Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/orchidee.card	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/orchidee.card	(revision 4208)
@@ -7,17 +7,41 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-DefSuffix=Choi
+DefSuffix=CWRR
 
 VEGET_UPDATE=1Y
 
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/routing.nc,            . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
+
+
+# to decomment if we want to calcul bvoc - for this we need to activate CHEMISTRY_BVOC in orchidee.def_Choi
+#ListNonDel= (${R_IN}/SRF/chemistry/orchidee_fertilizer_1995.nc, .), \
+#            (${R_IN}/SRF/chemistry/orchidee_bbg_clim.nc, .)
 
 [SmoothFiles]
@@ -27,4 +51,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -34,8 +59,9 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc, file_def_input_orchidee.xml)
 
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
         (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
@@ -43,5 +69,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir, evapnu)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/stomate.card	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCA/COMP/stomate.card	(revision 4208)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=10    : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 10
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -28,16 +42,16 @@
 
 [Post_1M_stomate_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal=ON
 
 [Post_1M_stomate_ipcc_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
-TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D=()
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/orchidee.card	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/orchidee.card	(revision 4208)
@@ -7,17 +7,41 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-DefSuffix=Choi
+DefSuffix=CWRR
 
 VEGET_UPDATE=1Y
 
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
-	(${R_IN}/SRF/routing.nc,            . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
-List=(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year}.nc, PFTmap.nc)
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
+      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
+
+
+# to decomment if we want to calcul bvoc - for this we need to activate CHEMISTRY_BVOC in orchidee.def_Choi
+#ListNonDel= (${R_IN}/SRF/chemistry/orchidee_fertilizer_1995.nc, .), \
+#            (${R_IN}/SRF/chemistry/orchidee_bbg_clim.nc, .)
 
 [SmoothFiles]
@@ -27,4 +51,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
@@ -34,8 +59,9 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc, file_def_input_orchidee.xml)
 
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
         (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
 
@@ -43,5 +69,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir, evapnu)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/stomate.card	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/EXPERIMENTS/LMDZORINCAREPR/COMP/stomate.card	(revision 4208)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=10    : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 10
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -28,16 +42,16 @@
 
 [Post_1M_stomate_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal=ON
 
 [Post_1M_stomate_ipcc_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
-TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D=()
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/DRIVER/orchidee.driver	(revision 4208)
@@ -34,6 +34,8 @@
 	# Deactivate output files for stomate
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_level 0
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate1 output_freq 1mo
         IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_level 0
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml stomate2 output_freq 1mo
     fi
@@ -46,9 +48,32 @@
     fi
 
+    # Set VEGET_UPDATE=1Y in orchidee.def if VEGET_UPDATE_at_start=y in orchidee.card and if it is the first cumul periond (start of new simulation)
+    if [ X${orchidee_UserChoices_VEGET_UPDATE_at_start} = Xy ] && [ ${CumulPeriod} -eq 1 ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   1Y
+    fi
+
     # Modify in orchidee.def VEGET_UPDATE if it is set in orchidee.card section UserChoices
+    # Note: if the variable has been set by VEGET_UPDATE_at_start, this section will not overwrite it.
     if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
     else
         IGCM_comp_modifyDefFile nonblocker orchidee.def VEGET_UPDATE 0Y
+    fi
+
+    # Set LAI_MAP in orchidee.def acording to value set in orchidee.card section UserChoices
+    # If LAI_MAP is not definded in orchidee.card, set default value n
+    # Note: this option is only read by ORCHIDEE if starting without restart files
+    if [ ! X${orchidee_UserChoices_LAI_MAP} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def LAI_MAP   ${orchidee_UserChoices_LAI_MAP}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def LAI_MAP   DEFAULT
+    fi
+
+    # Set DO_WOOD_HARVEST in orchidee.def acording to value set in orchidee.card section UserChoices
+    # If DO_WOOD_HARVEST is not definded in orchidee.card, set default value y
+    if [ ! X${orchidee_UserChoices_DO_WOOD_HARVEST} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def DO_WOOD_HARVEST   ${orchidee_UserChoices_DO_WOOD_HARVEST}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def DO_WOOD_HARVEST   DEFAULT
     fi
 
@@ -62,69 +87,46 @@
 
     ## 2. Mangement of output and modifications of related xml files
-
-    # Set default values for sechiba1_enabled and sechiba1_freq.
-    # These variables are used only to modify file_def_orchidee.xml
-    sechiba1_enabled=.FALSE.
-    sechiba2_enabled=.FALSE.
-    sechiba1_freq=0s
-    sechiba2_freq=0s
-
-
-    # Get WriteFrenquecy for SRF (SECHIBA) from config.card
-    # 1 or 2 frequencies can be set in WriteFrenquecy for SRF
-    # The first frequency will always be used for the sechiba_history file and the 
-    # second frequency will be used for the sechiba_out_2.nc file. 
-    # The files are activated only if its corresponding frequency is set in WriteFrequency
-    ifreq=0
-    for frequency in ${config_SRF_WriteFrequency} ; do
-	case ${frequency} in
-	    *Y|*y) 
-		NbYears=$( echo ${frequency} | awk -F '[yY]' '{print $1}' )
-		NbDaysYear=$( IGCM_date_DaysInYear ${year} )
-		file_enabled=.TRUE.
-		file_freq=${NbYears}y ;;
-	    *M|*m)
-		NbMonths=$( echo ${frequency} | awk -F '[mM]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${NbMonths}mo ;;
-	    *D|*d)
-		NbDays=$( echo ${frequency} | awk -F '[dD]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${NbDays}d ;;
-	    *s)
-		WriteInSeconds=$( echo ${frequency} | awk -F '[s]' '{print $1}' )
-		file_enabled=.TRUE.
-		file_freq=${WriteInSeconds}s ;;
-            HF|hf) 
-		file_enabled=.TRUE. 
-		file_freq=10800s ;;
-	    *) 
-		IGCM_debug_Exit "SRF_Update " ${frequency} " invalid WriteFrequency : choose in xY, xM, xD, xs and HF" 
-		IGCM_debug_Verif_Exit ;;
-	esac
-
-	(( ifreq = ifreq + 1 ))
-	case ${ifreq} in
-	    1)
-		sechiba1_enabled=${file_enabled}
-		sechiba1_freq=${file_freq} ;;
-	    2)
-		sechiba2_enabled=${file_enabled}
-		sechiba2_freq=${file_freq} ;;
-        *)
-		IGCM_debug_Exit "SRF_Update: It is not possible to set more than 2 output files for sechiba from config.card"
-		IGCM_debug_Exit "You must correct WriteFrequancy in SRF secion in config.card."
-		IGCM_debug_Exit "Adapt file_def_orchidee.xml directly if you want more output files"
-		IGCM_debug_Verif_Exit ;;
-	esac
-    done
-
-
-    # Modify file_def_orchidee.xml file
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled ${sechiba1_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq ${sechiba1_freq}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled ${sechiba2_enabled}
-    IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq ${sechiba2_freq}
+    # Modify file_def_orchidee.xml file using settings from orchidee.card
+    # We here suppose that for each file, in orchidee.card UserChoices section, if the parameter 
+    # output_level_filename is set, then also output_freq_filename must be set. The existance of output_freq_filename will not be checked. 
+    # If output_level_filename=NONE or if it is not set, the corresponding file will be deactivated.
+    # Settings in config.card WriteFrequency are not used any more.
     
+    if [ X${orchidee_UserChoices_output_level_sechiba_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_history} = XNONE ] ; then
+	# output_level_sechiba_history is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_level ${orchidee_UserChoices_output_level_sechiba_history}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history}
+    fi
+    
+    if [ X${orchidee_UserChoices_output_level_sechiba_out_2} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_out_2} = XNONE ] ; then
+	# output_level_sechiba_out_2 is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_level ${orchidee_UserChoices_output_level_sechiba_out_2}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba2 output_freq  ${orchidee_UserChoices_output_freq_sechiba_out_2}
+    fi
+    
+    if [ X${orchidee_UserChoices_output_level_sechiba_history_4dim} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_history_4dim} = XNONE ] ; then
+	# output_level_sechiba_history_4dim is not set in orchidee.card or it is set to NONE.
+	# Deactivate the file.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 enabled .FALSE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_level 0
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq 1mo
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 enabled      .TRUE.
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_level ${orchidee_UserChoices_output_level_sechiba_history_4dim}
+	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
+    fi
+        
 
     # Add include of orchidee context in iodef.xml
@@ -132,4 +134,8 @@
     #  <context id="orchidee" src="./context_orchidee.xml"/>
     echo '<context id="orchidee" src="./context_orchidee.xml"/>' > add.tmp
+    if [ X"$( echo ${config_UserChoices_ExpType} | grep CMIP6 )" != "X" ] ; then
+	echo '<context id="orchidee" src="./ping_orchidee.xml"/>' >> add.tmp
+	echo '<context id="orchidee" src="./dr2xml_orchidee.xml"/>' >> add.tmp
+    fi
     cp iodef.xml iodef.xml.tmp
     sed -e "/COMPONENT CONTEXT/r add.tmp" iodef.xml.tmp > iodef.xml
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 4208)
@@ -2,4 +2,5 @@
 #**************************************************************************
 #                    Parameter file list for ORCHIDEE
+# See all optional parameters in modipsl/modeles/ORCHIDEE/orchidee.default
 #**************************************************************************
 
@@ -19,41 +20,55 @@
 
 # Use XIOS for writing diagnostics file
-# defulat = n
+# default = y
 XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
-# default = 86400.0
+# default = 0
 WRITE_STEP = 0
 
+# Print level for text output in out_orchidee_*
+# PRINTLEV = 1 : some output in initialization phase
+# PRINTLEV = 2 : more output in initialization phase and printing of new date
+# PRINTLEV = 3, 4,.. : more output also at each timestep
+PRINTLEV=1
+
 # Hydrology parameters
 #**************************************************************************
 # Activate the multi-layer diffusion scheme adapted from CWRR
-# by default the Choisnel hydrology is used.
-# default = n
+# default = y
 HYDROL_CWRR = y
 
 # Activate river routing
-# default = n
+# default = y
 RIVER_ROUTING = y
 
+# Activate creation of river_desc.nc file
+# RIVER_DESC will be activated only the first execution in the simulation. 
+RIVER_DESC = _AUTO_
+
 # SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
-SOILTYPE_CLASSIF = usda 
+SOILTYPE_CLASSIF = zobler 
 SOILALB_FILE     = soils_param.nc
-SOILCLASS_FILE   = soils_param_usdatop.nc
-
-# DO_RSOIL : Reduce soil evaporation with a soil resistance
-DO_RSOIL=n
+SOILCLASS_FILE   = soils_param.nc
+
+# DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
+DO_RSOIL = n
+
+# To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
+CWRR_AKS_A0 = 0.
+CWRR_AKS_POWER = 0.
+CWRR_NKS_A0 = 0.
+CWRR_NKS_POWER = 0.
 
 #**************************************************************************
 # Activate Stomate component
-# default = n
 STOMATE_OK_STOMATE = _AUTOBLOCKER_ 
 
 # Activate calculations of CO2 according to Farqhuar and Ball
-# default = n
+# default = y
 STOMATE_OK_CO2 = y
 
-# Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+# CDRAG_from_GCM: Use cdrag coefficient from gcm (default=y if coupled to LMDZ)
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -61,63 +76,142 @@
 SECHIBA_QSINT = 0.02
 
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization except for VCMAX and LAI_MAX specified below.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+PFT_NAME__10='temperate C3           grass      '
+PFT_NAME__14='tropical  C3           grass      '
+PFT_NAME__15='boreal    C3           grass      '
+
 # STRESS_GS, STRESS_GM, STRESS_VCMAX : Stress on GS, GM and VCMAX
-STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
-STRESS_VCMAX=0.,0.,0.,0.,0.,0.,0.,0.,0.,0.,1.,0.,1.
-
-# Optimized parameters for albedo
-ALB_LEAF_NIR = 0., 0.23, 0.18, 0.18, 0.20, 0.24, 0.15, 0.26, 0.20, 0.24, 0.27, 0.28, 0.26
-ALB_LEAF_VIS = 0., 0.04, 0.04, 0.04, 0.04, 0.03, 0.03, 0.03, 0.03, 0.06, 0.06, 0.06, 0.06
-SNOWA_AGED_NIR = 0.50, 0, 0, 0.10, 0.37, 0.08, 0.16, 0.17, 0.27, 0.44, 0.44, 0.44, 0.44
-SNOWA_DEC_NIR = 0.13, 0, 0, 0.10, 0.10, 0.16, 0.04, 0.07, 0.08, 0.12, 0.12, 0.12, 0.12
-SNOWA_AGED_VIS = 0.74, 0, 0, 0.08, 0.24, 0.07, 0.18, 0.18, 0.33, 0.57, 0.57, 0.57, 0.57
-SNOWA_DEC_VIS = 0.21, 0, 0, 0.14, 0.08, 0.17, 0.05, 0.06, 0.09, 0.15, 0.15, 0.15, 0.15
+# Default STRESS_GS=1, STRESS_GM=1, STRESS_VCMAX=1 for all PFTs
+STRESS_GS=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_GM=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+STRESS_VCMAX=1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.,1.
+
+# Optimized parameters for albedo (default values)
+ALB_LEAF_NIR = 0.,0.23,0.18,0.18,0.20,0.24,0.15,0.26,0.20,0.24,0.27,0.28,0.26,0.24,0.24
+ALB_LEAF_VIS = 0.,0.04,0.04,0.04,0.04,0.03,0.03,0.03,0.03,0.06,0.06,0.06,0.06,0.06,0.06
+SNOWA_AGED_NIR = 0.50,0,0,0.10,0.37,0.08,0.16,0.17,0.27,0.44,0.44,0.44,0.44,0.44,0.44
+SNOWA_DEC_NIR = 0.13,0,0,0.10,0.10,0.16,0.04,0.07,0.08,0.12,0.12,0.12,0.12,0.12,0.12
+SNOWA_AGED_VIS = 0.74,0,0,0.08,0.24,0.07,0.18,0.18,0.33,0.57,0.57,0.57,0.57,0.57,0.57
+SNOWA_DEC_VIS = 0.21,0,0,0.14,0.08,0.17,0.05,0.06,0.09,0.15,0.15,0.15,0.15,0.15,0.15
+
+# Optimized parameters for photosynthetic capacity 
+# Default values except for PFT=15
+VCMAX25__02 = 45.0
+VCMAX25__03 = 45.0
+VCMAX25__04 = 35.0
+VCMAX25__05 = 40.0
+VCMAX25__06 = 50.0
+VCMAX25__07 = 45.0
+VCMAX25__08 = 35.0
+VCMAX25__09 = 35.0
+VCMAX25__10 = 50.0
+VCMAX25__11 = 50.0
+VCMAX25__12 = 60.0
+VCMAX25__13 = 60.0
+VCMAX25__14 = 50.0
+VCMAX25__15 = 40.0
+
+# Optimized parameters for LAI
+# Default values except for PFT=15
+LAI_MAX__02 = 7.0
+LAI_MAX__03 = 5.0
+LAI_MAX__04 = 5.0
+LAI_MAX__05 = 4.0
+LAI_MAX__06 = 5.0
+LAI_MAX__07 = 3.5
+LAI_MAX__08 = 4.0
+LAI_MAX__09 = 3.0
+LAI_MAX__10 = 2.5
+LAI_MAX__11 = 2.0
+LAI_MAX__12 = 5.0
+LAI_MAX__13 = 5.0
+LAI_MAX__14 = 2.5
+LAI_MAX__15 = 2.0
+
+# Activate downregulation for CO2
+DOWNREGULATION_CO2=y
+DOWNREGULATION_CO2_BASELEVEL=380.
+
+# Activate harvest of wood
+DO_WOOD_HARVEST=_AUTO_ : DEFAULT=y
+
+# Growth respiration (default values except for PFT=14 and PFT=15)
+FRAC_GROWTHRESP__02 = 0.35
+FRAC_GROWTHRESP__03 = 0.35
+FRAC_GROWTHRESP__04 = 0.28
+FRAC_GROWTHRESP__05 = 0.28
+FRAC_GROWTHRESP__06 = 0.28
+FRAC_GROWTHRESP__07 = 0.35
+FRAC_GROWTHRESP__08 = 0.35
+FRAC_GROWTHRESP__09 = 0.35
+FRAC_GROWTHRESP__10 = 0.28
+FRAC_GROWTHRESP__11 = 0.28
+FRAC_GROWTHRESP__12 = 0.28
+FRAC_GROWTHRESP__13 = 0.28
+FRAC_GROWTHRESP__14 = 0.35
+FRAC_GROWTHRESP__15 = 0.35
+
+# Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
+MAINT_RESP_SLOPE_C__02 = 0.12
+MAINT_RESP_SLOPE_C__03 = 0.12
+MAINT_RESP_SLOPE_C__04 = 0.16
+MAINT_RESP_SLOPE_C__05 = 0.16
+MAINT_RESP_SLOPE_C__06 = 0.16
+MAINT_RESP_SLOPE_C__07 = 0.25
+MAINT_RESP_SLOPE_C__08 = 0.25
+MAINT_RESP_SLOPE_C__09 = 0.25
+MAINT_RESP_SLOPE_C__10 = 0.16
+MAINT_RESP_SLOPE_C__11 = 0.12
+MAINT_RESP_SLOPE_C__12 = 0.16
+MAINT_RESP_SLOPE_C__13 = 0.12
+MAINT_RESP_SLOPE_C__14 = 0.12
+MAINT_RESP_SLOPE_C__15 = 0.25
+
+# Soil turnover (default CARBON_TAU=7, CARBON_TAU_IPASSOVE=300)
+CARBON_TAU_ISLOW = 7
+CARBON_TAU_IPASSIVE = 300
+
+# Take carbon from atmosphere if carbohydrate reserve too small, PFT dependent
+# Set to y for all pft except C4 grass (pft=11) and tropical C3 grass (pft=14)
+ALWAYS_INIT =  y, y, y, y, y, y, y, y, y, y, n, y, y, n, y
+
+# Do not use default fire module
+# Default FIRE_DISABLE=y
+FIRE_DISABLE = y
 
 # Parameters related to vegetation map
 #**************************************************************************
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The maximum vegetation fractions will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# Do not use default fire module
-FIRE_DISABLE = y
-
-# Create river description file
-RIVER_DESC = _AUTO_
-RIVER_DESC_FILE =  river_desc.nc
+# Read lai map (default n)
+LAI_MAP = _AUTO_ : DEFAULT = n
 
 # Parameters related to surface and thermal physical properties
 #************************************************************************
 # Read bare soil albedo from file with background MODIS data
+# Default ALB_BG_MODIS=y
 ALB_BG_MODIS = y
 ALB_BG_FILE  = alb_bg.nc
 
-# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization)
+# ROUGH_DYN : Account for a dynamic roughness height (activation of Su et al. parametrization) (default y)
 ROUGH_DYN=y
 
-# OK_FREEZE :  Activate the complet soil freezing scheme
-OK_FREEZE=n
-
-# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics
+# OK_FREEZE :  Activate the complet soil freezing scheme (default y)
+OK_FREEZE=y
+
+# DEPTH_MAX_T (m) :  Maximum depth of the soil thermodynamics (default 90)
 DEPTH_MAX_T=90
 
-# OK_EXPLICITSNOW :  Activate explict snow scheme
+# OK_EXPLICITSNOW :  Activate explict snow scheme (default y)
 OK_EXPLICITSNOW=y
  
-# READ_REFTEMP :  Initialize soil temperature using climatological temperature
-READ_REFTEMP=n
+# READ_REFTEMP :  Initialize soil temperature using climatological temperature (default y if OK_FREEZE=y)
+READ_REFTEMP=y
 
 # Parameters related to chemistry bvoc 
Index: CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4207)
+++ CONFIG/UNIFORM/v6/LMDZORINCAREPR_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 4208)
@@ -54,5 +54,5 @@
 
 # Use cdrag coefficient from gcm
-CDRAG_FROM_GCM = y
+CDRAG_from_GCM = y
 
 # Interception reservoir coefficient.
@@ -60,25 +60,29 @@
 SECHIBA_QSINT = 0.02
 
+# Use 15 PFTs. Note that PFTmap.nc must contains 15PFTs.
+# PFT=10, 14 and 15 share the same parametrization.  
+NVM=15
+PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13,10,10
+PFT_NAME__10='temperate C3           grass      '
+PFT_NAME__14='tropical  C3           grass      '
+PFT_NAME__15='boreal    C3           grass      '
+
+# Set NVM and PFT_TO_MTC as follow to run with PFTmap files containing 13 pfts
+# Do this for example to run with the CMIP5 vegetation files
+#NVM=13
+#PFT_TO_MTC=1,2,3,4,5,6,7,8,9,10,11,12,13
+
+# Do not use default fire module
+FIRE_DISABLE = y
+
 # Parmeters related to vegetation map
 #**************************************************************************
-# Year of the land_use vegetation map readed
-# year off the pft map
-# default = 282
-VEGET_YEAR = 1
-
-# The parameter is used to bypass veget_year count 
-# and reinitialize it with VEGET_YEAR parameter.
-# Then it is possible to change LAND USE file.
-# If LAND_USE
-# default = y
-VEGET_REINIT = n
-
-# Update vegetation frequency (since 2.0 version)
-# The veget datas will be update at this period if LAND_USE
+# Update vegetation frequency
+# The veget datas will be update at this period
 # default = 1Y
 VEGET_UPDATE = _AUTO_
 
-# Do not use default fire module
-FIRE_DISABLE = y
+# Read lai map (default n)
+LAI_MAP = _AUTO_ : DEFAULT = n
 
 # Create river description file
@@ -98,2 +102,33 @@
 CO2_FOR_BVOC_POSSELL=n
 
+
+# Parameters below were previous default values
+# The new values have not been tested with Choisnel. 
+#************************************************************************
+OK_EXPLICITSNOW=n
+DO_WOOD_HARVEST=n
+ROUGH_DYN=n
+VCMAX25=-9999., 50.0, 65.0, 45.0, 45.0, 55.0, 45.0, 45.0, 35.0, 70.0, 70.0, 70.0, 70.0, 70.0, 70.0
+STRESS_GS=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+STRESS_GM=0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0., 0. ,0., 0.
+SNOWA_AGED_VIS=0.5, 0., 0., 0.15, 0.14, 0.14, 0.15, 0.14, 0.22, 0.35, 0.35, 0.35, 0.35, 0.35, 0.35
+SNOWA_AGED_NIR=0.35, 0., 0., 0.14, 0.14, 0.14, 0.14, 0.14, 0.14, 0.18, 0.18, 0.18, 0.18, 0.18, 0.18
+SNOWA_DEC_VIS= 0.45, 0., 0., 0.1, 0.06, 0.11, 0.10, 0.11, 0.18, 0.60, 0.60, 0.60, 0.60, 0.60, 0.60
+SNOWA_DEC_NIR= 0.45, 0., 0., 0.06, 0.06, 0.11, 0.06, 0.11, 0.11, 0.52 ,0.52, 0.52, 0.52, 0.52 ,0.52
+ALB_LEAF_VIS=.0, .0397, .0474, .0386, .0484, .0411, .041, .0541, .0435, .0524, .0508, .0509, .0606, .0524, .0524
+ALB_LEAF_NIR=.0, .227, .214, .193, .208, .244, .177, .218, .213, .252, .265, .272, .244, .252, .252
+FRAC_GROWTHRESP = -9999., .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28, .28
+MAINT_RESP_SLOPE_C=-9999., .20, .20, .16, .16, .16, .16, .16, .16, .16, .12, .16, .12, .16, .16
+LAI_MAX=-9999., 7., 7., 5., 5., 5., 4.5, 4.5, 3.0, 2.5, 2.5, 5.,5., 2.5, 2.5
+ALWAYS_INIT=n, n, n, n, n, n, n, n, n, n, n, n, n, n, n
+ALB_BG_MODIS=n
+DOWNREGULATION_CO2=n
+DOWNREGULATION_CO2_BASELEVEL = 280.
+CARBON_TAU_ISLOW = 5.48
+CARBON_TAU_IPASSIVE = 241.
+OK_FREEZE = n
+CWRR_NKS_N0 = 0.95
+CWRR_NKS_POWER = 0.34
+CWRR_AKS_A0 = 0.00012
+CWRR_AKS_POWER = 0.53
+
